Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1050-1: Recommended update for spec-cleaner
openSUSE Recommended Update: Recommended update for spec-cleaner
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1050-1
Rating: low
References: #1033189
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

Spec-cleaner was updated to version 0.9.4, which brings several fixes:
- Fixes in the dep_parser.
- Vertical whitespace is now safeguarded.
- More excludes_bracketing.
- Update list of known licenses.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-486=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-486=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (noarch):

spec-cleaner-0.9.4-31.3.1
spec-cleaner-format_spec_file-0.9.4-31.3.1

- openSUSE Leap 42.1 (noarch):

spec-cleaner-0.9.4-32.1
spec-cleaner-format_spec_file-0.9.4-32.1


References:

https://bugzilla.suse.com/1033189


< Previous Next >
This Thread
  • No further messages